* /*Zeros out browser default margins and paddings to solve
the problem that IE uses margins while FF uses padding for <ul>*/ {
  margin: 0;
  padding: 0;
}


body {
	background-color: #9CF;
	background-image: url(../images/images_backgrounds_gifs/backgrounds/background_blue.gif);
	}


p     {
	white-space: normal;
	left: 10px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;
  }
  
a {
	text-decoration: underline;
	color: #000;
	border: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	}
a:hover {
	color: #09F;
	text-decoration: none;
	}
a img  { 
  border: none !important;
  text-decoration: none;
}


h1 /*Big heading on right for main index page only*/  {
	font-size: 2em;
	font-weight: bold;
	line-height: normal;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #FFF;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	float: left;
}
h2 /*Main heading on right for all pages except first*/ {
	font-size: 1.4em;
	font-weight: bold;
	text-align: right;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 30px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	float: left;
}
h3 /*Centred heading, roman*/ {
	font-size: 1em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	text-align: center;
	color: #000;
}
h4 /*Side heading, small caps*/  {
	border-bottom: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 5px;
	font-variant: small-caps;
	line-height: normal;
	margin-left: 20px;
	color: #000;
  }

h5 /*Italic side heading*/    {
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 1em;
	margin-right: 20px;
	margin-left: 20px;
	line-height: 1.3em;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

h6 /*Spare*/    {
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 1em;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 1.3em;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}


blockquote {
	margin-top: 5px;
	margin-right: 35px;
	margin-bottom: 5px;
	margin-left: 35px;
}

hr {
	height:0px;
	border-top:1px solid #000066;
	border-right: 0px;
	border-bottom: 0px;
	border-left: 0px;
}

#jacket  {
	position: relative;
	float: none;
	text-align: left;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #069;
	
  }

#top  {
	background-color: #069;
	height: 83px;
  }
#top p  {
	color: #FFF;
	font-family: Calibri;
	line-height: normal;
	font-size: 1.2em;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: 20px;
	margin-left: 20px;
	float: right;
  }

#headerpic /*Not yet used*/{
	clear: both;
	background-color: #069;
}
  
#container /*Auto left and right margins centre the website*/{
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #069;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #069;
	border-left-color: #069;
	background-color: #069;
}

#menu {
	position: absolute;
	float: left;
	background-color: #069;
	clear: both;
	width: 138px;
  }
#menu p {
	list-style-type: none;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 6px;
	margin-left: 10px;
	font-size: 0.8em;
}
#menu a {
	border: none;
	text-decoration: none;
	color: #FFF;
	}
#menu a:hover {
	color: #99F;
	text-decoration: none;
	}
	
#main  {
	position: relative;
	float: right;
	background-color: #FFF;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	width: 742px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
  }
#main p {
	font-size: 0.8em;
	line-height: normal;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
#main ol {
	margin-top: 20px;
	margin-bottom: 0px;
	margin-right: 20px;
	margin-left: 45px;
	list-style-type: decimal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
}
#main ul {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 20px;
	margin-left: 45px;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
}
#main li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	list-style-type: square;
}
#main img {

}


#finial {
	position: relative;
	width: 900px;
	background-color: #069;
	font-weight: bold;
	color: #FFF;
	clear: both;
	height: 32px;
  }
#finial p {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	font-size: 0.7em;
	line-height: normal;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#finial a {
	border: none;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	}
#finial a:hover {
	color: #99F;
	text-decoration: none;
	}


.alignleft{
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	float: left;
	margin-left: 0px;
}
.alignright{
	text-align: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	margin-right: 0px;
}
.aligncenter {
	text-align: center;
	background-position: center;
	margin: 0px;
}

.alignrighttop{
	text-align: right;
	float: right;
	width: 180px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.backgroundred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
}

.bigtext {
	font-size: 1.2em;
	line-height: normal;
	font-weight: bold;
}

.borderblack {
	border: 1px solid #000000;
}
.borderwide {
	border: 2.4px double #999;
	margin-right: 10px;
}

.box {
	font-family: Arial, Helvetica, sans-serif;
	border: 0.1em dotted #000;
	padding: 5px;
	color: #000;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	background-color: #FFF;
}

.centersmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 3px;
	text-align: center;
	line-height: normal;
	color: #000;
}

.floatingleft {
	float:left;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:5px;
	margin-left: 20px;
	border: none;
	text-align: left;
}
.floatingright {
	float:right;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left: 15px;
	border: none;
	text-align: right;
    }
	
.hitchup {
	margin-top: -10px;
	margin-bottom: -20px;
	margin-right: 0px;
	margin-left: 0px;
}

.indexstyle1 {
	padding: 5px;
	border: thin #FFFFFF;
}
.indexindent {
	margin-left: 5px;
	font-style: italic;
	margin-right: 5px;
	color: #000;
	padding: 0px;
	font-size: 0.9em;
	line-height: 1.4em;
}
.indexlink {
	font-size: 1em;
	margin-right: 5px;
	margin-left: 33px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}
.indexcapital {
	font-size: 24px;
	font-weight: bold;
	margin-top: 20px;
	margin-left: 5px;
}

.paraclear {
	clear: both;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.photocredit {
	font-size: 0.7em;
	font-style: italic;
	text-align: right;
	margin-top: -10px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	margin-right: 20px;
}

.sharkfloatingleft {
	float:left;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left: 0px;
	border: none;
	text-align: left;
}
.sharkhitchup {
	margin-top: -12px;
	margin-bottom: -20px;
	margin-right: 0px;
	margin-left: -10px;
}

.smallcaps {
	font-variant: small-caps;
}

#holidaytable /*Margin 16 + Table 600 + Margin 16  =  632 (the full width of #main)*/  {
	border: 1px solid #000066;
	text-align: left;
	line-height: 1.3em;
	clear: none;
	float: none;
	width: 706px;
	margin: 15px;
	padding: 0px;
}
#holidaytable p {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-size: 0.8em;
	}
#holidaytable h5 {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 00px;
	font-size: 0.8em;
	}
	
.textred {
	color: #F00;
	font-weight: bold;
}
.paradrop {
	padding-top: 10px;
}
.background_xmas_baubles {
	background-image: url(../images/images_xmas/white_christmas_baubles.jpg);
}
.textwhite {
	color: #FFF;
}
.table /*Margin 16 + Table 600 + Margin 16  =  632 (the full width of #main)*/  {
	border: 1px solid #000066;
	text-align: left;
	line-height: 1.3em;
	clear: both;
	float: none;
	width: 706px;
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#electiontable /*Left margin 30 + Table 500*/  {
	text-align: left;
	line-height: 1.3em;
	clear: none;
	float: none;
	width: 683px;
	margin: 30px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
}
.textgrey {
	color: #999;
}
